<!DOCTYPE html>
<html lang="en">

<head>
	<title>Carbook - Free Bootstrap 4 Template by Colorlib</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<link href="https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800&display=swap"
		rel="stylesheet">

	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css"
		integrity="sha512-5A8nwdMOWrSz20fDsjczgUidUBR8liPYU+WymTZP1lmY9G6Oc7HlZv156XqnsgNUzTyMefFTcsFH/tnJE/+xBg=="
		crossorigin="anonymous" referrerpolicy="no-referrer" />
	<link rel="stylesheet" href="css/open-iconic-bootstrap.min.css">
	<link rel="stylesheet" href="css/animate.css">

	<link rel="stylesheet" href="css/owl.carousel.min.css">
	<link rel="stylesheet" href="css/owl.theme.default.min.css">
	<link rel="stylesheet" href="css/magnific-popup.css">

	<link rel="stylesheet" href="css/aos.css">

	<link rel="stylesheet" href="css/ionicons.min.css">

	<link rel="stylesheet" href="css/bootstrap-datepicker.css">
	<link rel="stylesheet" href="css/jquery.timepicker.css">

	<link rel="stylesheet" href="css/flaticon.css">
	<link rel="stylesheet" href="css/icomoon.css">
	<link rel="stylesheet" href="css/style.css">
</head>

<body>
	<nav class="navbar navbar-expand-lg navbar-dark ftco_navbar bg-dark ftco-navbar-light" id="ftco-navbar">
		<div class="container">
			<a class="navbar-brand" href="index.html">Car<span>Book</span></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#ftco-nav"
				aria-controls="ftco-nav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="oi oi-menu"></span> Menu
			</button>
			<div class="collapse navbar-collapse" id="ftco-nav">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item active"><a href="index.html" class="nav-link">Home</a></li>
					<li class="nav-item"><a href="about.html" class="nav-link">About</a></li>
					<li class="nav-item dropdown">
						<a class="btn btn-outline dropdown-toggle nav-link" href="#" role="button" id="dropdownMenuLink"
							data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
							Welcome, An
						</a>
						<div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
							<a class="dropdown-item " href="#">My profile</a>
							<a class="dropdown-item " href="#">My Booking</a>
							<a class="dropdown-item " href="#">My Wallet</a>
							<div class="dropdown-divider"></div>
							<a class="dropdown-item " href="#">Log out</a>
						</div>
					</li>
				</ul>
			</div>
		</div>
	</nav>

	<section class="hero-wrap hero-wrap-2 js-fullheight" style="background-image: url('images/bg_3.jpg');"
		data-stellar-background-ratio="0.5">
		<div class="overlay"></div>
		<div class="container">
			<div class="row no-gutters slider-text js-fullheight align-items-end justify-content-start">
				<div class="col-md-9 ftco-animate pb-5">
					<p class="breadcrumbs"><span class="mr-2"><a href="index.html">Home <i
									class="ion-ios-arrow-forward"></i></a></span> <span>Cars <i
								class="ion-ios-arrow-forward"></i></span></p>
					<h1 class="mb-3 bread">Choose Your Car</h1>
				</div>
			</div>
		</div>
	</section>

	<div class="container mb-3 mt-3">
		<button class="btn btn-grid">
			<i class="fa fa-th"></i>
		</button>
		<button class="btn btn-list">
			<i class="fa fa-list"></i>
		</button>
	</div>

	<section class="ftco-section bg-light">
		<div class="container grid-container">
			<div class="row">
				<div class="col-md-4">
					<div class="car-wrap rounded ftco-animate">
						<div class="img rounded d-flex align-items-end"
							style="background-image: url(images/car-1.jpg);">
						</div>
						<div class="text">
							<h2 class="mb-0"><a href="car-single.html">Mercedes Grand Sedan</a></h2>
							<div class="d-flex mb-3">
								<span class="cat">Cheverolet</span>
								<p class="price ml-auto">$500 <span>/day</span></p>
							</div>
							<p class="d-flex mb-0 d-block"><a href="#" class="btn btn-primary py-2 mr-1">Book now</a> <a
									href="car-single.html" class="btn btn-secondary py-2 ml-1">Details</a></p>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="car-wrap rounded ftco-animate">
						<div class="img rounded d-flex align-items-end"
							style="background-image: url(images/car-2.jpg);">
						</div>
						<div class="text">
							<h2 class="mb-0"><a href="car-single.html">Range Rover</a></h2>
							<div class="d-flex mb-3">
								<span class="cat">Subaru</span>
								<p class="price ml-auto">$500 <span>/day</span></p>
							</div>
							<p class="d-flex mb-0 d-block"><a href="#" class="btn btn-primary py-2 mr-1">Book now</a> <a
									href="car-single.html" class="btn btn-secondary py-2 ml-1">Details</a></p>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="car-wrap rounded ftco-animate">
						<div class="img rounded d-flex align-items-end"
							style="background-image: url(images/car-3.jpg);">
						</div>
						<div class="text">
							<h2 class="mb-0"><a href="car-single.html">Mercedes Grand Sedan</a></h2>
							<div class="d-flex mb-3">
								<span class="cat">Cheverolet</span>
								<p class="price ml-auto">$500 <span>/day</span></p>
							</div>
							<p class="d-flex mb-0 d-block"><a href="#" class="btn btn-primary py-2 mr-1">Book now</a> <a
									href="car-single.html" class="btn btn-secondary py-2 ml-1">Details</a></p>
						</div>
					</div>
				</div>

				<div class="col-md-4">
					<div class="car-wrap rounded ftco-animate">
						<div class="img rounded d-flex align-items-end"
							style="background-image: url(images/car-4.jpg);">
						</div>
						<div class="text">
							<h2 class="mb-0"><a href="car-single.html">Mercedes Grand Sedan</a></h2>
							<div class="d-flex mb-3">
								<span class="cat">Cheverolet</span>
								<p class="price ml-auto">$500 <span>/day</span></p>
							</div>
							<p class="d-flex mb-0 d-block"><a href="#" class="btn btn-primary py-2 mr-1">Book now</a> <a
									href="car-single.html" class="btn btn-secondary py-2 ml-1">Details</a></p>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="car-wrap rounded ftco-animate">
						<div class="img rounded d-flex align-items-end"
							style="background-image: url(images/car-5.jpg);">
						</div>
						<div class="text">
							<h2 class="mb-0"><a href="car-single.html">Range Rover</a></h2>
							<div class="d-flex mb-3">
								<span class="cat">Subaru</span>
								<p class="price ml-auto">$500 <span>/day</span></p>
							</div>
							<p class="d-flex mb-0 d-block"><a href="#" class="btn btn-primary py-2 mr-1">Book now</a> <a
									href="car-single.html" class="btn btn-secondary py-2 ml-1">Details</a></p>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="car-wrap rounded ftco-animate">
						<div class="img rounded d-flex align-items-end"
							style="background-image: url(images/car-6.jpg);">
						</div>
						<div class="text">
							<h2 class="mb-0"><a href="car-single.html">Mercedes Grand Sedan</a></h2>
							<div class="d-flex mb-3">
								<span class="cat">Cheverolet</span>
								<p class="price ml-auto">$500 <span>/day</span></p>
							</div>
							<p class="d-flex mb-0 d-block"><a href="#" class="btn btn-primary py-2 mr-1">Book now</a> <a
									href="car-single.html" class="btn btn-secondary py-2 ml-1">Details</a></p>
						</div>
					</div>
				</div>

				<div class="col-md-4">
					<div class="car-wrap rounded ftco-animate">
						<div class="img rounded d-flex align-items-end"
							style="background-image: url(images/car-7.jpg);">
						</div>
						<div class="text">
							<h2 class="mb-0"><a href="car-single.html">Mercedes Grand Sedan</a></h2>
							<div class="d-flex mb-3">
								<span class="cat">Cheverolet</span>
								<p class="price ml-auto">$500 <span>/day</span></p>
							</div>
							<p class="d-flex mb-0 d-block"><a href="#" class="btn btn-primary py-2 mr-1">Book now</a> <a
									href="car-single.html" class="btn btn-secondary py-2 ml-1">Details</a></p>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="car-wrap rounded ftco-animate">
						<div class="img rounded d-flex align-items-end"
							style="background-image: url(images/car-8.jpg);">
						</div>
						<div class="text">
							<h2 class="mb-0"><a href="car-single.html">Range Rover</a></h2>
							<div class="d-flex mb-3">
								<span class="cat">Subaru</span>
								<p class="price ml-auto">$500 <span>/day</span></p>
							</div>
							<p class="d-flex mb-0 d-block"><a href="#" class="btn btn-primary py-2 mr-1">Book now</a> <a
									href="car-single.html" class="btn btn-secondary py-2 ml-1">Details</a></p>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="car-wrap rounded ftco-animate">
						<div class="img rounded d-flex align-items-end"
							style="background-image: url(images/car-9.jpg);">
						</div>
						<div class="text">
							<h2 class="mb-0"><a href="car-single.html">Mercedes Grand Sedan</a></h2>
							<div class="d-flex mb-3">
								<span class="cat">Cheverolet</span>
								<p class="price ml-auto">$500 <span>/day</span></p>
							</div>
							<p class="d-flex mb-0 d-block"><a href="#" class="btn btn-primary py-2 mr-1">Book now</a> <a
									href="car-single.html" class="btn btn-secondary py-2 ml-1">Details</a></p>
						</div>
					</div>
				</div>

				<div class="col-md-4">
					<div class="car-wrap rounded ftco-animate">
						<div class="img rounded d-flex align-items-end"
							style="background-image: url(images/car-10.jpg);">
						</div>
						<div class="text">
							<h2 class="mb-0"><a href="car-single.html">Mercedes Grand Sedan</a></h2>
							<div class="d-flex mb-3">
								<span class="cat">Cheverolet</span>
								<p class="price ml-auto">$500 <span>/day</span></p>
							</div>
							<p class="d-flex mb-0 d-block"><a href="#" class="btn btn-primary py-2 mr-1">Book now</a> <a
									href="car-single.html" class="btn btn-secondary py-2 ml-1">Details</a></p>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="car-wrap rounded ftco-animate">
						<div class="img rounded d-flex align-items-end"
							style="background-image: url(images/car-11.jpg);">
						</div>
						<div class="text">
							<h2 class="mb-0"><a href="car-single.html">Range Rover</a></h2>
							<div class="d-flex mb-3">
								<span class="cat">Subaru</span>
								<p class="price ml-auto">$500 <span>/day</span></p>
							</div>
							<p class="d-flex mb-0 d-block"><a href="#" class="btn btn-primary py-2 mr-1">Book now</a> <a
									href="car-single.html" class="btn btn-secondary py-2 ml-1">Details</a></p>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="car-wrap rounded ftco-animate">
						<div class="img rounded d-flex align-items-end"
							style="background-image: url(images/car-12.jpg);">
						</div>
						<div class="text">
							<h2 class="mb-0"><a href="car-single.html">Mercedes Grand Sedan</a></h2>
							<div class="d-flex mb-3">
								<span class="cat">Cheverolet</span>
								<p class="price ml-auto">$500 <span>/day</span></p>
							</div>
							<p class="d-flex mb-0 d-block"><a href="#" class="btn btn-primary py-2 mr-1">Book now</a> <a
									href="car-single.html" class="btn btn-secondary py-2 ml-1">Details</a></p>
						</div>
					</div>
				</div>
			</div>
			<div class="row mt-5">
				<div class="col text-center">
					<div class="block-27">
						<ul>
							<li><a href="#">&lt;</a></li>
							<li class="active"><span>1</span></li>
							<li><a href="#">2</a></li>
							<li><a href="#">3</a></li>
							<li><a href="#">4</a></li>
							<li><a href="#">5</a></li>
							<li><a href="#">&gt;</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
		<div class="container list-container" style="display: none;">
			<div class="row">
				<div class="col-md-12">
					<div class="row car-wrap rounded ftco-animate">
						<div class="col-md-5 d-flex align-items-center">
							<div class="img rounded" style="background-image: url(images/car-1.jpg);">
							</div>
						</div>
						<div class="col-md-5 text">
							<h2 class="mb-0"><a href="car-single.html">Mercedes Grand Sedan</a></h2>
							<div class="d-flex mb-3">
								<span class="cat">Cheverolet</span>
							</div>
							<div class="d-flex mb-3">
								<span class="mr-2">Ratings: </span>
								<span class="star">
									<span>
										<i class="ion-ios-star"></i>
										<i class="ion-ios-star"></i>
										<i class="ion-ios-star"></i>
										<i class="ion-ios-star"></i>
										<i class="ion-ios-star"></i>
									</span>
								</span>
							</div>
							<div class="d-flex mb-3">
								<span>No. of rides: 0</span>
							</div>
							<div class="d-flex mb-3">
								<p class="price">900k <span>/day</span></p>
							</div>
							<div class="d-flex mb-3">
								<span>Locations: Cau Giay, Hanoi</span>
							</div>
							<div class="d-flex mb-3">
								<span>Status: <span style="color: green;">Available</span></span>
							</div>
						</div>
						<div class="col-md-2 d-flex align-items-center">
							<p class="mb-0 d-flex flex-column">
								<a href="#" class="btn btn-primary flex-fill pt-3 pb-3 px-3 mb-2">Book
									now</a>
								<a href="car-single.html"
									class="btn btn-secondary flex-fill pt-3 pb-3 px-3 mt-2">Details</a>
							</p>
						</div>
					</div>
				</div>
				<div class="col-md-12">
					<div class="row car-wrap rounded ftco-animate">
						<div class="col-md-5 d-flex align-items-center">
							<div class="img rounded" style="background-image: url(images/car-2.jpg);">
							</div>
						</div>
						<div class="col-md-5 text">
							<h2 class="mb-0"><a href="car-single.html">Mercedes Grand Sedan</a></h2>
							<div class="d-flex mb-3">
								<span class="cat">Cheverolet</span>
							</div>
							<div class="d-flex mb-3">
								<span class="mr-2">Ratings: </span>
								<span class="star">
									<span>
										<i class="ion-ios-star"></i>
										<i class="ion-ios-star"></i>
										<i class="ion-ios-star"></i>
										<i class="ion-ios-star"></i>
										<i class="ion-ios-star"></i>
									</span>
								</span>
							</div>
							<div class="d-flex mb-3">
								<span>No. of rides: 0</span>
							</div>
							<div class="d-flex mb-3">
								<p class="price">900k <span>/day</span></p>
							</div>
							<div class="d-flex mb-3">
								<span>Locations: Cau Giay, Hanoi</span>
							</div>
							<div class="d-flex mb-3">
								<span>Status: <span style="color: green;">Available</span></span>
							</div>
						</div>
						<div class="col-md-2 d-flex align-items-center">
							<p class="mb-0 d-flex flex-column">
								<a href="#" class="btn btn-primary flex-fill pt-3 pb-3 px-3 mb-2">Book
									now</a>
								<a href="car-single.html"
									class="btn btn-secondary flex-fill pt-3 pb-3 px-3 mt-2">Details</a>
							</p>
						</div>
					</div>
				</div>
				<div class="col-md-12">
					<div class="row car-wrap rounded ftco-animate">
						<div class="col-md-5 d-flex align-items-center">
							<div class="img rounded" style="background-image: url(images/car-3.jpg);">
							</div>
						</div>
						<div class="col-md-5 text">
							<h2 class="mb-0"><a href="car-single.html">Mercedes Grand Sedan</a></h2>
							<div class="d-flex mb-3">
								<span class="cat">Cheverolet</span>
							</div>
							<div class="d-flex mb-3">
								<span class="mr-2">Ratings: </span>
								<span class="star">
									<span>
										<i class="ion-ios-star"></i>
										<i class="ion-ios-star"></i>
										<i class="ion-ios-star"></i>
										<i class="ion-ios-star"></i>
										<i class="ion-ios-star"></i>
									</span>
								</span>
							</div>
							<div class="d-flex mb-3">
								<span>No. of rides: 0</span>
							</div>
							<div class="d-flex mb-3">
								<p class="price">900k <span>/day</span></p>
							</div>
							<div class="d-flex mb-3">
								<span>Locations: Cau Giay, Hanoi</span>
							</div>
							<div class="d-flex mb-3">
								<span>Status: <span style="color: green;">Available</span></span>
							</div>
						</div>
						<div class="col-md-2 d-flex align-items-center">
							<p class="mb-0 d-flex flex-column">
								<a href="#" class="btn btn-primary flex-fill pt-3 pb-3 px-3 mb-2">Book
									now</a>
								<a href="car-single.html"
									class="btn btn-secondary flex-fill pt-3 pb-3 px-3 mt-2">Details</a>
							</p>
						</div>
					</div>
				</div>
				<div class="col-md-12">
					<div class="row car-wrap rounded ftco-animate">
						<div class="col-md-5 d-flex align-items-center">
							<div class="img rounded" style="background-image: url(images/car-4.jpg);">
							</div>
						</div>
						<div class="col-md-5 text">
							<h2 class="mb-0"><a href="car-single.html">Mercedes Grand Sedan</a></h2>
							<div class="d-flex mb-3">
								<span class="cat">Cheverolet</span>
							</div>
							<div class="d-flex mb-3">
								<span class="mr-2">Ratings: </span>
								<span class="star">
									<span>
										<i class="ion-ios-star"></i>
										<i class="ion-ios-star"></i>
										<i class="ion-ios-star"></i>
										<i class="ion-ios-star"></i>
										<i class="ion-ios-star"></i>
									</span>
								</span>
							</div>
							<div class="d-flex mb-3">
								<span>No. of rides: 0</span>
							</div>
							<div class="d-flex mb-3">
								<p class="price">900k <span>/day</span></p>
							</div>
							<div class="d-flex mb-3">
								<span>Locations: Cau Giay, Hanoi</span>
							</div>
							<div class="d-flex mb-3">
								<span>Status: <span style="color: green;">Available</span></span>
							</div>
						</div>
						<div class="col-md-2 d-flex align-items-center">
							<p class="mb-0 d-flex flex-column">
								<a href="#" class="btn btn-primary flex-fill pt-3 pb-3 px-3 mb-2">Book
									now</a>
								<a href="car-single.html"
									class="btn btn-secondary flex-fill pt-3 pb-3 px-3 mt-2">Details</a>
							</p>
						</div>
					</div>
				</div>
			</div>
			<div class="row mt-5">
				<div class="col text-center">
					<div class="block-27">
						<ul>
							<li><a href="#">&lt;</a></li>
							<li class="active"><span>1</span></li>
							<li><a href="#">2</a></li>
							<li><a href="#">3</a></li>
							<li><a href="#">4</a></li>
							<li><a href="#">5</a></li>
							<li><a href="#">&gt;</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</section>

	<footer class="ftco-footer ftco-bg-dark ftco-section">
		<div class="container">
			<div class="row mb-5">
				<div class="col-md">
					<div class="ftco-footer-widget mb-4">
						<h2 class="ftco-heading-2"><a href="#" class="logo">Car<span>book</span></a></h2>
						<p>Far far away, behind the word mountains, far from the countries
							Vokalia and Consonantia, there live the blind texts.</p>
						<ul class="ftco-footer-social list-unstyled float-md-left float-lft mt-5">
							<li class="ftco-animate"><a href="#"><span class="icon-twitter"></span></a></li>
							<li class="ftco-animate"><a href="#"><span class="icon-facebook"></span></a></li>
							<li class="ftco-animate"><a href="#"><span class="icon-instagram"></span></a></li>
						</ul>
					</div>
				</div>
				<div class="col-md">
					<div class="ftco-footer-widget mb-4 ml-md-5">
						<h2 class="ftco-heading-2">Information</h2>
						<ul class="list-unstyled">
							<li><a href="#" class="py-2 d-block">About</a></li>
							<li><a href="#" class="py-2 d-block">Services</a></li>
							<li><a href="#" class="py-2 d-block">Term and Conditions</a></li>
							<li><a href="#" class="py-2 d-block">Best Price Guarantee</a></li>
							<li><a href="#" class="py-2 d-block">Privacy &amp; Cookies Policy</a></li>
						</ul>
					</div>
				</div>
				<div class="col-md">
					<div class="ftco-footer-widget mb-4">
						<h2 class="ftco-heading-2">Customer Support</h2>
						<ul class="list-unstyled">
							<li><a href="#" class="py-2 d-block">FAQ</a></li>
							<li><a href="#" class="py-2 d-block">Payment Option</a></li>
							<li><a href="#" class="py-2 d-block">Booking Tips</a></li>
							<li><a href="#" class="py-2 d-block">How it works</a></li>
							<li><a href="#" class="py-2 d-block">Contact Us</a></li>
						</ul>
					</div>
				</div>
				<div class="col-md">
					<div class="ftco-footer-widget mb-4">
						<h2 class="ftco-heading-2">Have a Questions?</h2>
						<div class="block-23 mb-3">
							<ul>
								<li><span class="icon icon-map-marker"></span><span class="text">203
										Fake St. Mountain View, San Francisco, California, USA</span></li>
								<li><a href="#"><span class="icon icon-phone"></span><span class="text">+2
											392 3929 210</span></a></li>
								<li><a href="#"><span class="icon icon-envelope"></span><span
											class="text">info@yourdomain.com</span></a></li>
							</ul>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12 text-center">

					<p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
						Copyright &copy;
						<script>document.write(new Date().getFullYear());</script>
						All rights reserved | This template is made with <i class="icon-heart color-danger"
							aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
						<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
					</p>
				</div>
			</div>
		</div>
	</footer>

	<!-- loader -->
	<div id="ftco-loader" class="show fullscreen"><svg class="circular" width="48px" height="48px">
			<circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee" />
			<circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10"
				stroke="#F96D00" />
		</svg></div>

	<script src="js/jquery.min.js"></script>
	<script src="js/jquery-migrate-3.0.1.min.js"></script>
	<script src="js/popper.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/jquery.easing.1.3.js"></script>
	<script src="js/jquery.waypoints.min.js"></script>
	<script src="js/jquery.stellar.min.js"></script>
	<script src="js/owl.carousel.min.js"></script>
	<script src="js/jquery.magnific-popup.min.js"></script>
	<script src="js/aos.js"></script>
	<script src="js/jquery.animateNumber.min.js"></script>
	<script src="js/bootstrap-datepicker.js"></script>
	<script src="js/jquery.timepicker.min.js"></script>
	<script src="js/scrollax.min.js"></script>
	<script
		src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBVWaKrjvy3MaE7SQ74_uJiULgl1JY0H2s&sensor=false"></script>
	<script src="js/google-map.js"></script>
	<script src="js/main.js"></script>
	<script src="js/list-grid-view.js"></script>
</body>

</html>